Apple запретила доступ к интернет-магазину владельцам слишком старых MacBook

По крайней мере, тех, которые давно не обновлялись
Владельцы MacBook обнаружили, что не могут зайти в официальный интернет-магазин Apple через Safari. На странице сайта написано, что доступ ограничен, поскольку используется «неподдерживаемая версия браузера». Как оказалось, такое происходит только со старыми версиями macOS и Safari.

Первым на проблему обратил внимание портал Mac Otakara. Журналисты сообщают, что теперь для доступа к интернет-магазину Apple нужно иметь версию операционной системы OS X 10.10.5 Yosemite или новее и версию браузера Safari 10.1.2 или выше.

С помощью сторонних браузеров обойти проблему тоже не получится, так как совместимые с Yosemite Chrome или Firefox тоже устарели. Чтобы получить доступ к сайту, пользователям всё равно придётся обновить ПО.

Журналисты предполагают, что Apple предприняла такие меры для того, чтобы сделать процесс покупки как можно более безопасным. Однако это довольно ироничная ситуация, ведь можно предположить, что пользователь захочет купить себе новое устройство Apple с улучшенными стандартами безопасности, но просто не сможет этого сделать.